Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Looking for help installing 2003 sp2 on Unity 5.0(1)

I currently running Unity 5.0(1) Unified Messaging with Exchange (Failover) patched to ES 86. The OS is 2003 SP1.   I have also run the SUW 3.0.07.  I am not finding any documentation on installing SP2 for the OS.  Any help or direction would be greatly apprecaited!

Thanks,

Bryan

2 REPLIES
Cisco Employee

Re: Looking for help installing 2003 sp2 on Unity 5.0(1)

Installing SP2 for 2003 is no differnet applying to Unity then a 2003 Server that is just a file server. Just download the SP2 from MS and run it and reboot after. Always do a backup first should anything unforseen happen as best practice. =) I would recommend running the latest SUW from Cisco again after since it will only apply fixes and patches based on whatever current SP level you have on the OS and so it will actually install patches it didn't before since you were SP1 earlier.


Tray

New Member

Re: Looking for help installing 2003 sp2 on Unity 5.0(1)

Thanks for the quick response and information.

135
Views
0
Helpful
2
Replies
CreatePlease to create content